.faq-wrapper{padding: 45px;}
.faq-wrapper .smk_accordion .accordion_in .acc_content {
    padding: 20px 100px 0 0;
}

/* START MEDIA QUERY  */
@media screen and (max-width: 1199.99px){
    .faq-wrapper .smk_accordion .accordion_in .acc_content {
        padding: 20px 0 0 0;
    }
    .faq-wrapper{padding: 30px;}
}
@media screen and (max-width: 575.99px){
    .faq-wrapper{padding: 10px;}

}